Subject: [os2genau_digest] No. 1438
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 10 Feb 2007 00:00:47 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 09 February 2007
 Number  1438
**************************************************

Subjects for today
 
1  Re:  windoze remote control suggestions : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  tape cassette to cd : Michael/Gail Peters" <mandgpeters at bigpond dot com>
3   Telnet/SSH PM clients for OS/2 : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
4  Re:  Telnet/SSH PM clients for OS/2 : Paul Smedley <paul at smedley.info>
5  Re:  Telnet/SSH PM clients for OS/2 : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 09 Feb 2007 19:56:57 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  windoze remote control suggestions

David Forrester wrote:
> On Thu, 08 Feb 2007 07:30:12 +1100, Ed Durrant wrote:
>
>   
>> Ed Durrant wrote:
>>     
>>> David Forrester wrote:
>>>       
>>>> On Wed, 7 Feb 2007 21:08:44 +1100 (EST), Voytek Eymont wrote:
>>>>
>>>>         
>>>>> <quote who="Ed Durrant">
>>>>>           
>>>>>> Voytek Eymont wrote:
>>>>>> RSM ???
>>>>>>             
>>>>> http://www.sbt dot net dot au/sbt/comsp.html
>>>>>
>>>>>           
>>>> You mentioned Remote Desktop before. I have used properJavaRDP
>>>> <http://properjavardp.sourceforge dot net/> to control WinXP Pro and
>>>> Win2003 Server machines at home and work from OS/2.
>>>>
>>>> -- 
>>>> David Forrester
>>>> davidfor at internode.on dot net
>>>> http://www.os2world dot com/djfos2/
>>>>
>>>>
>>>>         
>>> Thanks for this tip, it could be useful now that VirtualBox is coming 
>>> along and it has a built in RDP server.
>>>
>>> I had tried this client before (version 1.02) without success. There 
>>> are apparently 5 or 6 JAR files listed, are all of these required to 
>>> be downloaded and installed or only the latest one ?
>>>
>>> Cheers/2
>>>
>>> Ed.
 
>>>
>>> 

>>>
>>>       
>> Actually how do you handle this though a NATTing gateway - I don't think 
>> one can change the RDP port number on each system or ?
>>     
>
> Ed,
>
> For work, I only used it from my laptop when I was at work.  From home
> to work, I have to use a Windows VPN client and that solves the NAT
> problems.  
>
> And to reply to your e-mail direct to me, so that everyone gets the
> benefit of my "wisdom":
>
> When I sent the suggestion something was tickling my memory that there
> was a problem with starting it.  At the time I was in the Windows side
> of my laptop so didn't go looking for the command.  I'm still there but
> found the command was on the shared partition.
>
> The command file I have has the line:
>
> c:\java142\bin\java -classpath
> properJavaRDP-1.0.2.jar;properJavaRDP14-1.0.2.jar;log4j-java1.1.jar
> net.propero.rdp.Rdesktop %1
>
> The parameter I passed in was the name of the machine I was
> controlling.  I think I also passed in the resolution I wanted to use.
>
> --
> David Forrester
> davidfor at internode.on dot net
> http://www.os2world dot com/djfos2/
>
>   
Thanks for this David,

Unfortunately, using the latest version of the program I continue to get 
errors about missing modules.

0 [main] INFO net.propero.rdp.RDPClientChooser - RDPClientChooser
10 [main] INFO net.propero.rdp.RDPClientChooser - 
RDPClientChooser.RunNativeRDP
Client
Exception in thread "main" java.lang.NoClassDefFoundError: 
gnu/getopt/LongOpt
at net.propero.rdp.Rdesktop.main(Unknown Source)

Perhaps someone will produce a straight executable RDP client for dumbos 
like me rather than needing to rely on Java or OpenX to be installed 
correctly.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 9 Feb 2007 20:30:46 +1100
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  tape cassette to cd

Alan,
 The other way around. Two years of chem eng
(it was called an applied sci degree there then)
then finished in Melb. uni who didn't want to
let me in - I think it was the Qld pharm chem credits 
as Melb had no pharmacy course, only pharmacology. 
I had to end up appealing to the Senate who let me in.
I went there to specifically learn fermentation. In
Qld it was petroleum or sugar. Graduated from
Melb and went to work in antibiotic fermentation
and then synthesis - Pfizer. The point is I can't
understand the kernel stuff at all !
----- Original Message ----- 
From: "Alan Duval" <amoht at westnet dot com dot au>
To: "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Sent: Thursday, February 08, 2007 11:44 AM
Subject: Re:  tape cassette to cd

> Michael/Gail Peters wrote:
> 
>>
>>
>> I have noted your Adaptec posting. I'm learning things I
>> never knew about scsi and I haven't even started asking
>> Ed seriously about the kernel in this new dual uni
>> processor board I'm going to get ! Now there's
>> something they never taught in engineering in Qld Uni
>> in the 50's !
>>
> Hi Mike,
> 
> What year did you start Uni in Qld.? I started medicine there in 1956 
> and graduated in 1962.
> Did you do pharmacy after an engineering course?
> 
> Regards,
> 
> Alan
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 09 Feb 2007 20:51:20 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Telnet/SSH PM clients for OS/2

I don't think that anyone has ported PuTTY to OS/2.

So does anyone else know of any good PM telnet or SSH clients?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 09 Feb 2007 21:55:25 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Telnet/SSH PM clients for OS/2

Zoc comes to mind.....

Chris Graham [WarpSpeed] wrote:
> I don't think that anyone has ported PuTTY to OS/2.
> 
> So does anyone else know of any good PM telnet or SSH clients?
> 
> -Chris
> 
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA
> 
> 

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 9 Feb 2007 22:39:04 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Telnet/SSH PM clients for OS/2

>> I don't think that anyone has ported PuTTY to OS/2.
>>
>>
>> So does anyone else know of any good PM telnet or SSH clients?

I use command line ssh

-- 
Voytek

----------------------------------------------------------------------------------